Home_greyopenFATE - openSUSE feature tracking > #310897
Dashboard | Search | Sign up | Login

Please login or register to be able to edit or vote this feature.

Drop support for /etc/cryptotab

Feature state

openSUSE-11.4
Done

Description

Until 10.2 yast used /etc/cryptotab (note the 'o') to configure loop mounted crypto containers. 10.3 introduced support for /etc/crypttab which is based on dm-crypt. Entries in /etc/cryptotab still worked but were set up using dm-crypt instead. Now, three years later this is still the case. It's time to drop support for the old /etc/cryptotab and use /etc/crypttab only instead.

Discussion


No comments yet

Last change: 6 years ago
Voting
Score: 5
  • Negative: 0
  • Neutral: 0
  • Positive: 5
Feature Export
Application-xmlXML   Text-x-logPlaintext   PrinterPrint